@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
.sixf{
    font-family: "Six Caps", serif;
    font-weight: 300;
}
.fontsix{
    font-size: 10rem;
}